<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Knagsted, Tyson McCrary, Steenkamp Modding, Expendables</author>
    <version>1.0.0.1</version>
    <title>
        <en>John Deere 4000 Series</en>
    </title>
    <description>
        <en>John Deere 4000 Series</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="4640.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="JOHNDEERE" title="John Deere" image="Textures/brand_jd.dds"/>
    </brands>
</modDesc>
